TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExceptionalUnitOrbit ( elt-ord^num x ) -> seq()

### Description

<shortdoc> The orbit of the exceptional unit x. </shortdoc>

### Examples

x_o := MaximalOrder(X^6+X^5+X^4+X^3+X^2+X+1); x_u:=ExceptionalUnits(x_o); ExceptionalUnitOrbit(x_u[2]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack